.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--header {
background-color: #ffff00;
border-top-color: #000000;
border-bottom-color: #000000;
font-weight: bold;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--seminar {
background-color: #fdeada;
}

.style--group-header {
text-align: left;
font-weight: bold;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}

.style--cb7cbd9297520eb6c02b8d997a618b7d {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--17c6c675642f1a50260462ba81caeae9 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--1bbd0e17907a09c3e56c87a408459a3d {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--2ed693470f4284b33161c3be79001792 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--6c147b3e2c7402a1314f9788b1cb9e7b {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--6a8e23c977c4c940cfd2e5d40a5af576 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--d432bf301580119c926948eda3d1e898 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--73bd281b3b799a2cf6f446f4e094cfae {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--5e561e2fb068853a61e4c25de20bc007 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--c377df95bf72da732445b892131d0257 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--e30ffd4fb64486453bae080d909d2d04 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--ad77ca59bbd959a286736f23147e83b8 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--teachers {
line-height: 22px;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--8755f03e38c6218982b5279bc6f98773 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5d46416fee427565dc9a7cd8862d874a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c3352e44f2e48d4b649fc702617dc8b3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--b344a66e97babbebeeb1d989eeaa9a09 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--f556fdba96eabecaeec2c28ca9fa3b20 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--98a4f2396a5c63552a42d2d6d9ccce2b {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--cf3f969d84083392b0395cebbfad5d68 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6997e009cf0e2df515071e7cfc6926c3 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0214162aa6f709b655289fb926de3c02 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c393f3973799e056c3754680af1c206a {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--cf74a0639e96c3aea93719532d0a1366 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3d121bfe015786b38bba06f8e82cb8e5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3b6b580d05594c5d3bfdf4cfaf54bb5d {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--bf97b88ca03a67dc0d89be06cf7bdca5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--50ee50ecd5926500ba72c65d76b5d390 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--a8cc516b2dc74526cacc2a3771e1b359 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--38baa5fdb6193dcece45d2ef2b0b7c24 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--37314336fc81d77eb0f705a0e0856094 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--143472457927f4d4627542ce4eaa4be5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2106765934ab99782b581418e0d476b4 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3032e374f9078e69fec4fae414ecae30 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--619753735186b2cfc1d4c1e58aa80e6f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4cfffb2f4aa44dab99230bedb48213d6 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7b0507680f926abbec2d32be44c4bbe8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--89668cad8a5851962706d651f6d8b13e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5737aee721a63b76a53f58f0143490d7 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3559d1d3eba5f3f0734bd65b62882291 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e913fafef14bf8dad811f2675b126685 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d86c372e9737cff8209206b0405f2cd8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--3d7e1ec9e39f5bc3f6e4628735f3404d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--4a4babc13c18956d68012a8e8f1581af {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4ebbb854e6f5423b7fe6b98f4ca765b5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6a2c7a67aed52ff5e641f7594b7ab4bd {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c81cff0747797a761be5bd643712aea7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5242e0c7690574874a29c5ea5bdc164d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--78205d4587f5a20906d6586abbe74dd4 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9c4573b8fd06a8e64f60d1a58053b7f7 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--57bdf54b9967be2c91898b696461617a {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d1b2acdf6dd2da2f582031e5fab484a3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--526759c8b457f03bb55a8f7c234bad93 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--f25c2ffdebabb17026e5714de036bf37 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2eb30f42fc68e542a3f0927bb56e0287 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--048ad6e25ccde8bfcc689894f9230463 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--759e95a34b9f7ecbb5d66260de41f93e {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5e502dedd3aad0ace6b6ca3569bd0d52 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b5976174038eb68dcd920eeba581ab10 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--25f7472a2c06cebeca9de585e61e2894 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e8da1ee8a33b2f4888eeeb7f687459af {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ac4dd14d46689e85736c6b57bb7ddcd4 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--987aea3eabf638de5ac308889eda0d7f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--cf0198e2ee66f5b0ccbc101c919b12eb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e12af9bcc6b30d8783dc5a549e5c9dd9 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--f256eb5e083bb1fd0590943d4aff4e4a {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--191ff536916138b63fd23bd6563cc4d3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3c02510c4410d433121f2105a22e3f18 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9e6fbc8bafb42be5af2d756e0e375d97 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--702e5c7f04e27360bcff31646e3c4601 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e228c99a8ea690a83abd3d1014e115c7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--80d094f76266b6bb87caef9ee3aea2e2 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f60c359cd11304034fd693cee23b6846 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fdcfd755e7b380805e2a6b3ba45f1d4d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2ffcd68173903dcec0629b181b97ff38 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--772f68b97e1a27002c3587c5b28061f7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7964fbe5a0874dcd2534afbf4f4c5977 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d85cae331e28f116c47f038c4a92089e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--8686902033d5178d3c9a046f5f935bb1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--d9f587934afd73f46a9a2642817a51e7 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--cf493f0d58023975496962d65221c6a3 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3d27cc6dbdd1198221628010992fb202 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--1feb897839717c8c4cb61fbda074fdad {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--37f954c2d83f3a7ac17d6aaf0c41c15d {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--eba40985534206aad63bf59787794b38 {
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--d48471f0d44532aee5662034e1a80770 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--92b90b956d103ea47cddbcd934c1649f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ad234f6ccaa45c120e67fd83676f94f7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--484d78a7708f289158459dd117aead0b {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--02dcf5b93317583455d52d3b431ac433 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--84156070e1fa8dd0958ce8d2bf1369e8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b69ffb2d5637358f8e9f6e70cefd7291 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--1909030a0c28b360f57e731a74b2fe5f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ec4c4aba6f73e6392da965b067035f08 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--65b23deea573b3a6bfea898bce17a7d0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--2fdc67260565efc474472e459cf30e3f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--e057634ba12a959ff71e8a9ab1bae52f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--18edbec8b6641d593bc083c21a8ae394 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--aafd87fb3a2f3330cff7cce2f285f853 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f261d37b24ef90168f20a50cbcc00bf5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7b93eb512a17780aefbaa33b0864984d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1a3e0dee82a9284379b2e99aadb13d6a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--af047a42b8edf5bbdc2c31e91deae3b4 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--30bc7cb85429cf6a56d44a915617fc52 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2bbbb2f253de2da3e6db0157dc07d5cb {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--b8f1f32843022c1cc8cef3eb318c01f6 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e468be750f2c7544ded9c4864875004e {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8ef74a2a3884271713dad042c659c7e0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--37b6c66194b07f2d03692c4ed9f433e9 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--af009ceffbaf55e1c197d9d3738ad214 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--18e557e7d5e216c1684944d1d7aecdc3 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--efc27b597ffd4faaa2fbd183a6ab9189 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--abb302b660e847cedfa636a90ff3bb0c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--2b49dad743553309e9a850abad5ffd27 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--1a7456b6b111df455ee78cf2a0631c1b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6f0c5a2a800a5efa8b3cdc6638cf4340 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f143de7b0ac7ef08dbaef1fd046ce9df {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--53cd9a96f6b0a9261263e208de396773 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--581b8853cb8e599772fd6e6370950e55 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2411b3118c335612ee50e7e3e734ca16 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ab910b46b7dc9ebe9c3e135cf47f8760 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--16c693b647b3c43fbe5c9a8af52a4690 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
